<?php
include_once('incklude/Setting.php');

global $api;


$userGuId = $api->getGUID();

echo $userGuId;
echo '<br>';

$user_otp = "1997432";

$check_password = md5($user_otp); // Это генератор паролей в md5

echo $check_password;